<!DOCTYPE html>
<html>

<head>
    <title>Super Simon</title>
    <script src="https://npmcdn.com/vue/dist/vue.js"></script>
    <link rel="stylesheet" href="css/app.css">
</head>

<body>
    <div id="app">

        <div class="simon-header">
            <h1>Level {{ levelNumber }}</h1>
            <h3>Etat de la partie : {{ gameStateLabel }} </h3>
            <h3 v-if="isGameRunning">{{ canPlayerPlay ? 'Le joueur peut jouer.' : 'L\'ordi joue.' }} </h3>
            <button @click="startGame()" :disabled="isGameRunning">Lancer la partie</button>
        </div>
        <hr>
        <section id="simon-game-screen" v-if="isGameRunning">
            <div v-for="tale in simonTales" :id="tale.id" @click="playerClicOnTale(tale)"
                :style="{ backgroundColor: tale.isSelected ? tale.color : ''}">{{ tale.label }}</div>
        </section>
    </div>
    <!-- <script src="js/app.js"></script> -->
    <script src="js/app.js"></script>
</body>

</html>